﻿
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "D:\...\MultipleHtmlConversions_VB\", "..\MultipleHtmlConversions_VB", "{C0A91382-B343-46B5-8219-DB46315D136A}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.VirtualPath = "/MultipleHtmlConversions_VB"
		Debug.AspNetCompiler.PhysicalPath = "..\MultipleHtmlConversions_VB\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\MultipleHtmlConversions_VB\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/MultipleHtmlConversions_VB"
		Release.AspNetCompiler.PhysicalPath = "..\MultipleHtmlConversions_VB\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\MultipleHtmlConversions_VB\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "4364"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C0A91382-B343-46B5-8219-DB46315D136A}.Debug|.NET.ActiveCfg = Debug|.NET
		{C0A91382-B343-46B5-8219-DB46315D136A}.Debug|.NET.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
